<?xml version="1.0" encoding="windows-1252" standalone="no" ?>
<RefData version="1.0" exporter="EA.25">
	<DataSet name="Priority Types" table="t_lists where Category='PriorityType'" filter="Category='PriorityType' AND Name='#Name#'">
		<DataRow>
			<Column name="ListID" value="{C534B777-FCCE-4f16-AD18-22261F11681F}"/>
			<Column name="Category" value="PriorityType"/>
			<Column name="Name" value="Must have"/>
			<Column name="NVal" value="1"/>
		</DataRow>
		<DataRow>
			<Column name="ListID" value="{3DE02751-C648-4e17-B31B-45F939A3EDA3}"/>
			<Column name="Category" value="PriorityType"/>
			<Column name="Name" value="Should have"/>
			<Column name="NVal" value="2"/>
		</DataRow>
		<DataRow>
			<Column name="ListID" value="{025DB22B-9D95-4723-B8EE-0A9D0C9F89F1}"/>
			<Column name="Category" value="PriorityType"/>
			<Column name="Name" value="Could have"/>
			<Column name="NVal" value="3"/>
		</DataRow>
		<DataRow>
			<Column name="ListID" value="{25F98118-B408-4681-8ED1-3B9F467CFF57}"/>
			<Column name="Category" value="PriorityType"/>
			<Column name="Name" value="Won’t have (for now)"/>
			<Column name="NVal" value="4"/>
		</DataRow>
		<DataRow>
			<Column name="ListID" value="{6CCFEE09-6C29-4f11-B71D-C99D604AD4AB}"/>
			<Column name="Category" value="PriorityType"/>
			<Column name="Name" value="?"/>
			<Column name="NVal" value="5"/>
		</DataRow>
	</DataSet>
</RefData>